function FileData_Pairs(x)
{
x.t("tibemssession","tibemssession_deletetemporarytopic");
x.t("tibemssession","session");
x.t("parameter","description");
x.t("tibems_illegal_state","tibemstemporarytopic");
x.t("description","session");
x.t("topic","delete");
x.t("topic","session");
x.t("topic","client");
x.t("topic","declaration");
x.t("topic","remarks");
x.t("topic","server");
x.t("end-call","session");
x.t("deletes","unconsumed");
x.t("deletes","temporary");
x.t("delete","temporary");
x.t("delete","call");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemssession_deletetemporarytopic");
x.t("cobol","call");
x.t("unconsumed","messages");
x.t("tibemssession_deletetemporarytopic","tibemssession");
x.t("tibemssession_deletetemporarytopic","tibemssession_deletetemporarytopic");
x.t("tibemssession_deletetemporarytopic","function");
x.t("tibemssession_deletetemporarytopic","tibco");
x.t("tibemssession_deletetemporarytopic","using");
x.t("returning","tibems-status");
x.t("session","tibemssession");
x.t("session","delete");
x.t("session","tibemstemporarytopic");
x.t("session","value");
x.t("session","tmptopic");
x.t("parameters","parameter");
x.t("receivers","topic");
x.t("messages","topic");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","session");
x.t("listeners","receivers");
x.t("purpose","delete");
x.t("client","deletes");
x.t("client","listeners");
x.t("155","tibco");
x.t("tibco","software");
x.t("tibemstemporarytopic","tmptopic");
x.t("tibemstemporarytopic","page");
x.t("value","session");
x.t("value","tmptopic");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("temporary","topic");
x.t("tmptopic","delete");
x.t("tmptopic","cobol");
x.t("tmptopic","returning");
x.t("tmptopic","usage");
x.t("remarks","client");
x.t("page","155");
x.t("call","tibemssession_deletetemporarytopic");
x.t("call","call");
x.t("call","returns");
x.t("pointer","parameters");
x.t("using","value");
x.t("returns","tibems_illegal_state");
x.t("server","deletes");
}
